<?xml version="1.0" encoding="UTF-8"?>
<ReadingConfig>
	<feature name="READING_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">400</param>

			<param name="XccLut">0,0.299,0.587,0.114,0,0.293,0.576,0.111,0,0.302,0.590,0.115</param>
		</mode>
	</feature>
</ReadingConfig>
